goeunspring   4달 전

fpc 3.0.0 버전이 최신인데, 해당버전으로 업그레이드 부탁드립니다.

또한 Free Pascal의 RTL은 사용이 가능한데, FCL은 사용이 안되네요..;



댓글을 작성하려면 로그인해야 합니다.